name: Rules
type: module
description: 'React on events and conditionally evaluate actions.'
package: Rules
core_version_requirement: ^8.8.2 || ^9
dependencies:
  - drupal:config
  - typed_data:typed_data

configure: entity.rules_reaction_rule.collection

# Information added by Drupal.org packaging script on 2021-12-03
version: '8.x-3.0-alpha7'
project: 'rules'
datestamp: 1638574148
